#
# Copyright (c) 2008-2015 Thierry Florac <tflorac AT ulthar.net>
# All Rights Reserved.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE.
#

__docformat__ = 'restructuredtext'

# import standard library

# import interfaces

# import packages
from fanstatic import Library, Resource


library = Library('pyams_zodbbrowser', 'resources')


zodbbrowser_css = Resource(library, 'css/zodbbrowser.css',
                           minified='css/zodbbrowser.min.css')

zodbbrowser = Resource(library, 'js/zodbbrowser.js',
                       minified='js/zodbbrowser.min.js',
                       bottom=True,
                       depends=[zodbbrowser_css, ])
